html, body{
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
body {
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 12px;
	padding:0;
	background-color: #454e57;
	text-align:center;
}
* html body{
	height:100%;
}
#wrapper {
	position:relative;
	min-height:100%;
	text-align:center;
	width:780px;
	background-color: #5F6975;
	margin: 0 auto;
	padding: 0;
}
* html body #wrapper {
	height:100%;
}
#TopLinksBlock{
	margin:0 auto;
	padding:0px;
	height:40px;
	width:750px;
	background-color:#3b424c;
	background-image:url(../../images/header_bottom_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#TopLangBlock{
	margin:0 auto;
	padding:0px;
	height: 20px;
	width:750px;
	text-align:left;
	padding:5px 0 0 10px;
	background-color:#5F6975;
}
#TopLangBlock a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
#TopLangBlock a:hover{
	text-decoration:underline;
}
#TopLogoBlock{
	margin:0 auto;
	padding:0px;
	height: 90px;
	width:750px;
	background-color:#5F6975;
}
#TopLogoBlock img{
	text-align:right;
	float:right;
}
#TopFlashBlock{
	margin:0 auto;
	padding:0px;
	height:200px;
	width:750px;
	background-color:#3b424c;
		border:1px solid #999999;
}
#SpacerBlock{
	height:30px;
	background-color:#5F6975;
}
#midWrapper{
	margin:0 auto;
	padding:0px;
	width:750px;
	background-image:url(../../images/wrapperBgRight.gif);
	background-position:top right;
	background-repeat:repeat-y;
}
#PageWrapper{
	margin:0 auto;
	padding:0px;
	width:750px;
}
#LeftBlock h1{
	text-align:right;
}
#LeftBlock p{
	text-align:justify;
}
#LeftBlock a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
#LeftBlock a:hover{
	color:#54b2ff;
	text-decoration:underline;
}
#imgWrapper{
	padding-top:20px;
}
#imgWrapper img{
	border:5px solid #fff;
}
.images{
	/*background-image:url(../../images/img_holder.jpg);
	background-repeat:no-repeat;*/
	margin:0 auto;
	padding:0;
	float:right;
	width:113px;
	height:200px;
}
#LeftBlock{
	width:460px;
	min-height:100%;
	background-color:#5F6975;
	float:left;
}

#LeftBlockEN{
	width:460px;
	min-height:100%;
	background-color:#5F6975;
	float:right;
}
#RightBlockEN{
	width:260px;
	padding-bottom:15px;
	min-height:100%;
	background-color:#3b424c;
	float:left;
}

.imgBorder{
	border:5px solid #fff;
}
#RightBlock{
	width:260px;
	padding-bottom:15px;
	min-height:100%;
	background-color:#3b424c;
	float:right;
}
#PageRightBlock{
	width:260px;
	padding:0;
	border:1px solid #999999;
	background-color:#3B424C;
	min-height:100%;
	float:right;
}
#RightBlock h1, #PageRightBlock h1{
	text-align:center;
	margin:0 10px;
}
#RightBlock h3, #PageRightBlock h3{
	text-align:right;
	padding-right:22px;
}
#RightBlock p, #PageRightBlock p{
	padding:0 22px;
	margin:0 auto;
	text-align:justify;
}
#RightBlock a, #PageRightBlock a{
	color:#54b2ff;
	text-decoration:none;
}
#RightBlock a:hover, #PageRightBlock a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.left{
	text-align:left;
	padding:0 22px;
}
.leftLink{
	text-align:left;
	padding:0;
}
* html body #wrapper #midWrapper #LeftBlock{
	height:100%;
}
* html body #wrapper #midWrapper #RightBlock{
	height:100%;
}
#FooterBlock{
	margin:0;
	padding:0;
	width:750px;
	height:40px;
	border-top:40px solid #5F6975;
	background-color:#3b424c;
	position:absolute;
	bottom:0;
	right:15px;
}
#FooterSpace{
	height:80px;
	font-size:86px;
	line-height:86px;
}
#footerLinks{
	padding:12px 0 0 10px;
	text-align:left;
	float:left;
	width:450px;
}
#footerStamp{
	position:relative;
	padding:12px 12px 0 10px;
	text-align:right;
	float:right;
}
#footerStamp img{
	padding:0;
	position:absolute;
	top:0;
	margin:0 auto;
	text-align:right;
}
#footerLinks a{
	color:#54b2ff;
	text-decoration:none;
}
#footerLinks a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#menuWrapper{
	text-align:center;
	line-height:40px;
	height:40px;
	width:700px;
}
#menuWrapper ul{
	margin:0 auto;
	list-style-type: none;
}
#menuWrapper ul li{
	display:inline;
}
#menuWrapper ul li h2{
	display:inline;
	font-size:14px;
	color:#ffffff;
}
#menuWrapper a{
	color:#ffffff;
	text-decoration:none;
}
#Float_L{
	float:left;
	direction:rtl;
	text-align:justify;
}
#Float_R{
	float:right;
	direction:rtl;
	text-align:justify;
	width:290px;
}
.btnClose{
	background-color:#3B424C;
	border:0px solid #3B424C;
	color:#FFFFFF;
	font-size:10px;
	margin:0;
	padding:0;

}
.bgHolder{
	background-image:url(../../images/grad_bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
}
.dark{
	background-color:#454E57;
}
.table_sep{
	background-image:url(../../images/table_sep.jpg);
	background-repeat:no-repeat;
	background-position:right ;
}
.listPic{
	float:right; margin-left:5px;
}
.underline{
	border-bottom:1px solid #999ca0;
}
.narrow{
	width:240px;
}
.clearboth{
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	clear: both;
}
.marginBottom{
	padding-bottom:30px;
}
h1 {
	font-size:22px;
	color:#fff;
	margin:0px;
	padding:0px;
}
h2 {
	font-size:16px;
	color:#5BB0F3;
	margin:0px;
	padding:0px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 10px;
}
#form_frame{
 /*border: 1px solid #000;*/
  text-align: justify;
 margin-left: 26px;
 margin-right: 20px;
 margin-top: 20px;
 font: normal 12px arial;
}
